gitlab_token             = "glpat-Ly1vF-GUmSrQovKw7_pT"
gitlab_runner_token      = "VyNV1CrFCnFZfowzy6iJ"
number_of_gitlab_runners = 10
server_ip                = "10.110.11.112"
study_programs           = ["calc", "EA", "SE", "AIA"]

ldap_host          = "dc1.usv.ro"
ldap_bind_user     = "CN=GitLab Search,OU=SERVICIUL DE COMUNICATII SI TEHNOLOGII INFORMATIONALE,OU=TESA,OU=Salariati,DC=usv,DC=intra"
ldap_bind_password = "rT77ZFxNOW[xRJkdCFYgN20230412"
ldap_ou            = "OU=CALC-II,OU=Licență - CALCULATOARE,OU=FACULTATEA DE INGINERIE ELECTRICĂ ȘI ȘTIINȚA CALCULATOARELOR,OU=Studenti,DC=usv,DC=intra"

admin_users = {
  "Andrei" = {
    email      = "doroftei1999@yahoo.com"
    first_name = "Andrei"
    last_name  = "Doroftei"
  }
}
